com.lowagie.text.html.simpleparser

## Interface ImageProvider

-     public interface ImageProvider

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Image` | `getImage(java.lang.String src, java.util.HashMap h, ChainedProperties cprops, DocListener doc)`

- - ### Method Detail

    - #### getImage

          Image getImage(java.lang.String src,
                       java.util.HashMap h,
                       ChainedProperties cprops,
                       DocListener doc)